prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libEI
Description: Emulated Input client library
Version: 1.4.1
Requires.private: epoll-shim
Libs: -L${libdir} -lei
Libs.private: -lm
Cflags: -I${includedir}/libei-1.0
